@charset "UTF-8";
/* 
- CSS3 Document
- Made by PLATIS GmbH Stuttgart 
- http://www.platis.de 
*/

/************************************ SIMPLE TRANSITION ************************************/

a,
.header ul.mainMenu li,
.goto,
.anythingControls a,
.anythingSlider-default .back,
.anythingSlider-default .forward,
.hover_effect,
.subMenu_link,
.col_cover,
.section_team .center .sidebar p.portfolio a,
.section_architektur .center .cols .col img,
.more_info h3
{
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-webkit-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}


/************************************ SIMPLE FADE IN ANIMATION ************************************/
@-moz-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}
@-webkit-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}
@-o-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}
@keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

.section_teaser,
.section_home,
.section_simple_teaser,
.section_team,
.section_architektur,
.section_architektur_detail,
.sidebar,
.section_foo
 {
	-moz-animation: fadeIn 1s ease;
	-webkit-animation: fadeIn 1s ease;
	-o-animation: fadeIn 1s ease;
	animation: fadeIn 1s ease;
}